body 
{ 
background-image: url("images/background.jpg"); 
background-repeat: repeat-x; 
background-color:#cccccc;
background-position: top center 
} 

 h1 { 

    font-family: Arial, "Times New Roman", Times, serif; 
    font-size: 24px; 
    font-weight: bold; 
    color: #0e503f; 
	
	text-align: center;
	padding: 15px 0px 15px 0px;

    } 
	
	.phone  {
	font-family: Arial;
	font-size: 32px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;}
	
	
 .title { 

    font-family: Arial, "Times New Roman", Times, serif; 
    font-size: 28px; 
    font-weight: bold; 
    color: #FFF; 
	padding: 0px 0px 0px 0px;

    } 
	
.sub {
	font-family: Verdana;
	font-size: 16px;
	color: #666;
	text-decoration: none;
	font-weight: bold;
	text-align: center;}
	
.sub a:link, .sub a:visited, .sub a:active {
	font-family: Verdana;
	font-size: 16px;
	color: #0e503f;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	padding: 0px 0px 15px 0px;}

.sub a:hover {
	font-family: Verdana;
	font-size: 16px;
	font-weight: none;
	text-decoration: none;
	color: #666;
	text-align: center;
	padding: 0px 0px 15px 0px;}
	
li {
padding: 0px 0px 20px 0px;	
font-size: 16px;
}
	
	
	 h2 { 

    font-family: Arial, "Times New Roman", Times, serif; 
    font-size: 24px; 
    font-weight: bold; 
    color: #0e503f; 
	line-height: 100%;
	padding: 10px 0px 10px 0px;

    } 
	
td.body 
{ 
padding: 15px;
 font-family: Verdana; 
    font-size: 14px; 
    color: #0e503f; 
	

} 

